/* RESET */
* {
  margin: 0;
  padding: 0;
  outline: 0;
  font-family: 'Roboto', sans-serif;
}

.d-none {
  display: none;
}

html, body {
  height: 100%;
  margin: 0
}

body {
  display: flex;
  flex-direction: column;    
}

button {
  cursor: pointer;
  color: #ffffff;
  background-color: #1C8ADB;
  display: inline-block;
  font-weight: 400;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  user-select: none;
  border: 1px solid transparent;
  padding: 0.375rem 0.75rem;
  font-size: 1rem;
  line-height: 1.5;
  border-radius: 4px;  
}

input {
  margin: 10px 0;
  width: 100%;
  outline: 0;
  border: thin solid #1C8ADB;
  padding: 7px 4px;
  border-radius: 4px;
  margin-top: 10px;
}
input[type=checkbox]{
  width: auto;
  margin: 10px;
  
}

:disabled {
  background-color: #cccccc;
  cursor: not-allowed
}

section {
  margin: auto 35px;
}

/* * CONFIRMATION */

.boxConfirmation {
  display: flex;
  justify-content: center
}

.confirmation {
  padding: 20px 35px;
  width: 50%;
}

.confirmation .message {
  padding: 35px;
  margin: 20px 0;
  border-radius: 5px;
  border: thin solid #ddd;
}

.confirmation .actions {
  display: flex;
  justify-content: flex-end;
}

.confirmation .actions button {
  margin: 5px;
  color: #666;
}

.confirmation .actions button.cancel {
  background-color: #F8D7DA
}

.confirmation .actions button.success {
  background-color: #D4EDDA
}
